/*
Theme Name: twenty-twenty-four-child
Theme URI: https://diviextended.com/
Author: Elicus Technologies
Author URI: https://elicus.com
Template: twentytwentythree
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
    --wp--style--root--padding-top: 0;
    --wp--style--root--padding-bottom: 0;
    --wp--style--global--content-size: 100%;
    --wp--style--root--padding-right: 0;
    --wp--style--root--padding-left: 0;
}

main.wp-block-group-is-layout-flow {
    margin-top: 0 !important;
}

main.wp-block-group-is-layout-flow>div:nth-child(1) {
    display: none;
}

.entry-content {
    margin-top: 0;
}

a.footer-brand {
    width: 240px;
}

:where(body .is-layout-constrained)>* {
    margin-block-start: 0;
    margin-block-end: 0;
}

.message-wrap p {
    width: 100%;
}

.footer-wrapper figure {
    margin-bottom: 0;
}

.footer-divider {
    margin-top: 10px;
}

.ta---sections {
    padding-top: 50px;
    padding-bottom: 50px;
}

section.about .ta---heading-button a,
.services-section .ta---heading-button a {
    color: white;
}

.wp-block-site-logo.is-default-size img {
    height: 50px;
    width: auto;
}

.header-section {
    padding-top: 300px;
}

/* home page hide unnecessary last space */
body section.wp-block-template-part:last-child {
    display: none;
}
footer.wp-block-template-part {
    margin-block-start: 0;
}
.waves---input-wrap-2 > p {
    width: 100%;
}
textarea.message-form {
    height: 120px !important;
}
.ta---input-wrap-2>p {
    width: 100%;
}
div#Contact-Section {
    padding-top: 0;
}
.ta---form{
    padding-bottom: 10px;
}

.ta-navbar-link-serviceform{
    display: none;
}
.ta-board-image-team-3 {
    width: auto;
    max-height: 400px;
}

.footer-icon-wrapper{
        display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer-icon-wrapper span {
    font-size: 12px;
    margin-top: -24px;
}
@media screen and (max-width: 479px) {

    .waves-text-area-background {
        width: auto;
    }
    .navbar-buttons{
        flex-direction:row-reverse;   
    }
    
    .navbar-buttons .ta---navbar-button:last-child img{
        width: 70%;
    }
    .ta-navbar-link-serviceform{
        display: block;
    }
    
    .ta--2-inputs-2 {
        width: 100%;
    }
    
    span.powered-by {
        display: inline-block;
        font-size: 12px;
        margin: 5px auto;
    }
    span.powered-by-separator {
        display: none;
    }
    .faq-question{
        width:100%;
        text-align:left;
    }
}

@media screen and (max-width: 767px) {
    .faq-blcok {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.ta---board-section.directors .ta---board-grid-team-3 img {
    display: none;
}

* {
  contain-intrinsic-size: unset !important;
}

.navbar-buttons .ta-image-logo-2 {
    height: 50px;
    width: 121px;
}



.incident-form-container .ta-master-contact-2 {
    max-width: unset;
}
.incident-form-container .ta-content-contact-2 {
    max-width: unset;
}
.incident-form-container .ta---field-label-2 {
    font-size: 12px;
}
.incident-form-container input.ta-text-field-white {
    font-size: 16px;
    height: 30px;
}
.incident-form-container textarea.ta-text-field-white {
    font-size: 16px;
    height: 180px;
}
.incident-form-container .wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 4px;
    padding-left: 4px;
}
.incident-form-container .ta---input-wrap-2 {
    grid-row-gap: 4px;
    width: 100%;
}
.incident-form-container .ta---form-contact-2{
    grid-row-gap:16px;
}

.incident-form-container .wpcf7-list-item {
    margin: 0 0 0 12px;
    font-size: 16px;
}

.incident-form-container .wpcf7-list-item-label {
    font-weight: 300;
}
.incident-form-container textarea.ta-text-field-white.ta-large-area {
    height: 240px;
}
.incident-form-container h4 {
    font-size: 24px;
}